Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 09:44:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sabiha                    Bot:  Hi again! Bot:  Please enter your name Customer:  sabiha Bot:  Hi Sabiha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:31 PM, 28th Mar                   Algaili                   Hi Sabiha, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:33 PM, 28th Mar                   Algaili                   We can see you
  are contacting regarding the return policy.           01:35 PM, 28th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 28th Mar                   Algaili                   Hi, I have not received a response from you still, please confirm if we are still connected?           01:39 PM, 28th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:43 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2314756